it-swarm.com.ru

appcompat-v7: 28.0.0-rc01 Ошибка сборки

Я пытаюсь создать свой новый проект Kotlin, я обновил мою Android Studio до 3.1.4 и Gradle до 4.9, а мой SDK до 28 (репозиторий также установлен). поэтому я постоянно получаю эту ошибку на моем appcompat. Я даже изменил его на alpha1, но все равно ничего не происходит.

внутри моего Gradle у меня есть

implementation 'com.Android.support:appcompat-v7:28.0.0-rc01'

и мой журнал:

org.gradle.execution.MultipleBuildFailures: Сборка завершена с 1 ошибками . at Причина: org.gradle.api.resources.ResourceException: не удалось получить ресурс » https://jcenter.bintray.com/com/Android/support/appcompat-v7/28.0.0-rc01/appcompat-v7 -28.0.0-rc01.pom '.

5
Mona Vafa

Добавьте репозиторий ниже в ваш build.gradle внутри buildscript -> allprojects

repositories {
    maven { url 'http://repo1.maven.org/maven2' }
    jcenter { url "http://jcenter.bintray.com/" }
}
7
Anubhav Gupta

Перейдите в Файл ==> Настройки ==> Построить, Выполнить, Развернуть ==> Gradle ==> Удалить отметку офлайн-работы

Я надеюсь, что это поможет вам

0
Abdullah alkış